#loggedininfo
{
	color: gray;
	margin-right: 17px;
	position: relative;
	float: right;
	right: unset;
	top: unset;
	height: unset;
	width: unset;
	clear: right;
}

#loggedininfo .welcome_word
{
	color: #763f98;
}

#loggedininfo a, #loginwrapper a
{
	color: black;
}

#loggedininfo a:hover, #loginwrapper a:hover
{
	color: black;
	text-shadow: -0.03ex 0.03ex 0.2px black;
}

#loginwrapper
{
	display: block;
	width: 300px;
	float: right;
	margin-right: 17px;
	text-align: right;
	margin-top: 10px;
}

#loginlink a
{
	text-decoration: none;
	font-size: 18pt;
}

#applylink
{
	font-size: 9pt;
	color: gray;
}

#applylink a
{
	text-decoration: none;
	color: black;
}

#loginicon
{
	height: 37px;
	width: 37px;
	display: inline-block;
	margin-top: 4px;
	margin-left: 10px;
	float: right;
}

#logintext
{
	float: right;
}

#leftsidebar .cart-items, #leftsidebar .cart-subtotal
{
	color: gray;
}

#loggedininfo #block-spnet-2
{
	margin-top: 15px;
}

#loggedininfo #block-spnet-2 .submit
{
	border: unset;
	border-top: 1px solid gray;
	border-right: 1px solid gray;
	border-bottom: 1px solid gray;
	margin-left: -7px;
	height: 25px;
	padding: 0px;
	vertical-align: middle;
}

#loggedininfo #block-spnet-2 .text
{
	border: unset;
	border-top: 1px solid gray;
	border-left: 1px solid gray;
	border-bottom: 1px solid gray;
	margin-right: 0px;
	height: 25px;
	line-height: 25px;
	padding: 0px;
	padding-left: 5px;
}

#loggedininfo #block-spnet-2 .submit:hover
{
	cursor: pointer;
}

#loginspacer
{
	height: 10px;
}
